RubyGems Navigation menu

godmin-medium 0.1.1

Medium for the Godmin admin engine for Rails 4+

Versions:

  1. 0.1.1 - April 24, 2015 (42.5 KB)
  2. 0.1.0 - April 24, 2015 (42.5 KB)

Runtime Dependencies (1):

  • godmin >= 0.9.7, ~> 0.9
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Varvet

    SHA 256 checksum:

    76cb51070f56fd070f8c81a79342dcfdd36eef2adb4740ed28c6ea63232f5da3

    Total downloads 2,781

    For this version 1,694

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: